set g_logsync "2"         // 0=no log, 1=buffered, 2=continuous, 3=append
set logfile "1"           // 0 = NO log, 1 = log file enabled (REQUIRED)
set g_log "games_mp.log"  // Name of log file, default is games_mp.log
set sv_log_damage "0"
set sv_pure "0"
set sv_punkbuster "0"
set btd_music_enable "1"
set scr_oldschool "1"
set g_gametype "war"
set btd_night 0
set rcon_password "changeme"

